#PgContent .PageContentArea {width:913px !important;}

a.NoStyle {color: #0066CC;}
a:hover.NoStyle, a:active.NoStyle{color:#000000; text-decoration:underline;}
.BlueButton a:hover {color:#fff !important;}
div.pro_details {*zoom:1; clear: both; /*background: transparent url(/HP/images/products/details/pro_details_top.gif) 0 0 no-repeat;*/}
div.pro_details_block {
/*background: transparent url(/HP/images/products/details/pro_details_btm.gif) 0% 100% no-repeat;*/
  padding: 3px 0;
  margin-bottom:20px;
}

div.pro_details div.pro_details_text .procatselection {width:100%; margin-top:-35px;}

div.pro_details_content {
  *zoom: 1;
  margin-right:-11px;
}

/* --- */

div.pro_details_showcase {
  float: left;
  padding: 15px;
  padding-right: 0;
  width: 309px;
  padding-bottom:30px !important;

}

div.pro_details_showcase ul,
div.pro_details_showcase li {
  padding: 0;
  margin: 0;
  list-style-type: none;
}

div.pro_details_showcase div.images {
  position: relative;
  width: 295px;
  height: 222px;
  padding-left:20px;
}

div.pro_details_showcase div.images li {
  position: absolute;
}

div.pro_details_showcase div.colors {
  float: left;
  padding-top:15px;
}

div.pro_details_showcase div.colors p {
  padding-bottom: 1px;
  font-size: 11px;
  font-weight:bold;
  display:block;
  width:120px;
}

div.pro_details_showcase div.colors ul,
div.product-gallery div.colors ul {
  text-align: left;
}

div.pro_details_showcase div.colors ul li,
div.product-gallery div.colors ul li {
  text-indent: -1000px;
  padding: 2px;
  background: transparent url(/HP/images/products/details/showcase_color_btn.gif) 0 0 no-repeat;
  float: left;
  margin-right: 4px;
}
div.pro_details_showcase div.colors ul li.active,
div.product-gallery div.colors ul li.active {
  background-image: url(/HP/images/products/details/showcase_color_btn_active.gif);
}

div.pro_details_showcase div.colors ul li a,
div.product-gallery div.colors ul li a {
  display: block;
  overflow: hidden;
  width: 11px;
  height:10px;
}

div.pro_details_showcase div.image_selector div.views {
  width:100%;
  text-align:right;
}

div.pro_details_showcase div.image_selector div.views ul {
  text-align: center;
  display:inline-block;
  padding-top: 8px;
}

div.pro_details_showcase div.image_selector div.views ul li {
  padding: 2px;
  background: transparent url(/HP/images/products/details/showcase_view_btn.gif) 0 0 no-repeat;
  float: left;
  margin-left: 2px;
}

div.pro_details_showcase div.image_selector div.views ul li.active {
  background-image: url(/HP/images/products/details/showcase_view_btn_active.gif);
}

div.pro_details_showcase div.image_selector div.views ul li a {
  display: block;
  overflow: hidden;
  width: 40px;
  height: 35px;
  text-align: center;
  font-size: 9px;
  text-decoration: none;
  color: #404040;
}

div.pro_details_showcase div.image_selector div.views ul li a img {width:40px; height:35px;}

div.pro_details_showcase div.image_selector div.views ul li.active a {
  color: #fff;  
}

div.pro_details_showcase ul.gallery_selector {
  clear: both;
  padding-right:0px;
  padding-top:25px;
  /*background:url(/HP/images/products/details/img_function_bar.jpg) no-repeat;*/
  background-position:left 10px;
  height:50px;
  width:302px;
  display:inline-block;
  text-align:left;
  margin-left:-7px;
}

div.pro_details_showcase ul.gallery_selector li {
  /*margin:0px auto;*/
  display:inline-block;
  vertical-align:middle;
  overflow:hidden;
}

div.pro_details_showcase ul.gallery_selector li a{
  display:inline-block;
  clear:none;
  padding:0px 6px 7px;
 /* min-width:60px;*/
  vertical-align:middle;
  font-size:11px;
}

div.pro_details_showcase ul.gallery_selector li a:hover{text-decoration:underline;}

div.pro_details_showcase .MSDisclaimer{font-size:10px;}

/* --- */

div.pro_details_text {
  width: 355px;
  float: right;
  position: relative;
  padding-top: 0px;
  z-index:1;
}

div.pro_details_text a:hover {color:#0066cc;}

div.pro_details_text div.heading {
  position: absolute;
  top: -3px;
  height: 45px;
  padding: 4px 18px 4px 21px;
  overflow: hidden;
  *zoom: 1;
  width: 530px;
  left:-8px;
  /*background-image: url(/HP/images/products/details/pro_details_heading_ecommerce.gif);*/
}

div.pro_details_text div.heading h2 {
  padding-left: 10px;
  float: left;
  vertical-align:top;
  line-height:1.1em;
  /**line-height:0.78em;*/
  *margin-top:-1px;
}


div.pro_details_text div.heading h2 .img{
 *margin_top: 2px;
}

div.pro_details_text div .ProductAvailibility{
  float: left;
  width:100%;
  padding:8px 0px;
}
div.pro_details_text div .ProductAvailibility span{float:left; color:#666; padding-right:5px; font-size:11px;}
div.pro_details_text div .ProductAvailibility h2{font-size:11px; vertical-align:middle; color:#666; float:left;}
div.pro_details_text div .ProductAvailibility h2 img {padding-left:8px;}

div.pro_details_text .DetailsTextTopItems #BVCustomerRatings {padding-bottom:15px;}

body .ecommerce div.pro_details_text div .ProductAvailibility{
  float: left;
  position:relative;
  top:12px;
  width:280px;
}

div.pro_details_footer {
	margin-bottom: 10px;
	padding-top:0px;
	float:left; 
}

div.pro_details_text div.heading .BlueButton {
  float: right;
  width: 135px;
  padding-top:10px;
}

div.pro_details_text div.text {
  padding: 10px 15px 10px 25px;
  position:static;
  min-height: 275px;
  height:100%;

}

div.pro_details_text div.text .DetailsTextTopItems{
	min-height: 170px;
	padding-bottom:0px;
}

div.pro_details_text div.text .DetailsTextTopItems .addthis_toolbox{padding-top:10px;}

div.pro_details_text div.text .DetailsTextBottomItems{
	position:relative;
	padding-top:0em;
}

div.pro_details_text div.text h3,
div.pro_details_text div.text p,
div.pro_details_text div.text ul {
  padding-bottom: 10px;
}

div.pro_details_text div.text p.price {
  font-weight: bold;
}

div.pro_details_text div.text p.price strong {

  color: #ff6600;
}

div.pro_details_text div.text ul.links {
  overflow: hidden;
  *zoom: 1;
}

div.pro_details_text div.text ul.links li {
  display: inline;
}

div.pro_details_text div.text ul.links li .BlueButton {
  float: left;
  margin-right: 6px;
}

div.pro_details_text div.text ul.links li.download .BlueButton {
  width: 160px;
}

div.pro_details_text div.text ul.links li.experience .BlueButton {
  width: 95px;
}

/* --- */

div.pro_details_tabs {
  clear: both;
}

div.pro_details_tabs div.tabs {
  background: transparent url(/HP/images/products/details/tab_menu_btm.gif) 0% 100% repeat-x;
  padding: 0px 18px 0 18px;
  overflow: hidden;
  *zoom: 1;
  width:auto;
}

/* --- */

div.pro_details_tabs div.content {
  padding: 15px 18px;

  
}

div.pro_details_tabs div.content h3 {
  font-style: bold;
  padding: 8px 0 3px 0;
  
  margin-bottom: 8px;
  border-bottom: 1px solid #aeaeae;
}

div.pro_details_tabs div.content h4 {
  font-style: bold;
  padding-top: 8px;
}

div.pro_details_tabs div.content p {
	padding-bottom: 15px;
	font-family:arial,helvetica,sans-serif;
	font-size:11px;
}

/* --- */

div.pro_details_gallery {
  width: 560px;
  margin: 0px auto ;
  overflow: hidden;
  *zoom: 1;
  height: auto;
}

div.pro_details_gallery div.gallery_menu_container {
  overflow: hidden;
  *zoom: 1;
  padding-bottom: 18px;
  width: 560px !important;
  margin: 0px !important;
}

div.pro_details_gallery div.back{
  float: left;
  display: block;
  width: 20px;
  padding: 25px 0;
}
div.pro_details_gallery div.next {
  float: left;
  display: block;
  width: 20px;
  padding: 25px 0;
}




div.pro_details_gallery div.back a {
  background:url(/HP/images/common/feature_arrow_right.gif) no-repeat top right;
  text-align: left;
  display:block;
  width:13px;
  height:13px;
  text-decoration:none;
}

div.pro_details_gallery div.next a {
  text-align: right;  
  display:block;
  width:13px;
  height:13px;
  float:right;
  background:url(/HP/images/common/feature_arrow.gif) no-repeat top left;
  text-decoration:none;
}



div.pro_details_gallery div.back a.inactive {
  background:url(/HP/images/common/feature_arrow_right_light.gif) no-repeat top right;
  cursor:default;
}

div.pro_details_gallery div.next a.inactive {

  background:url(/HP/images/common/feature_arrow_light.gif) no-repeat top left;
  cursor:default;
}

div.pro_details_gallery div.next a:hover,
div.pro_details_gallery div.back a:hover {
 text-decoration:none;
}

div.pro_details_gallery div.gallery_menu {
  float: left;
  overflow: hidden;
  width: 520px !important;
  height: 63px;
  position: relative;
}

div.pro_details_gallery div.gallery_menu ul {
  position: relative;
  left: 0;
  overflow:hidden;
  height:65px;
  width:2000px;

}

div.pro_details_gallery div.gallery_menu li {
  float: left;
  width: 65px;
  height: 63px;
  overflow: visible;
  position: relative;
  z-index: 0;
}

div.pro_details_gallery div.gallery_menu li a {
  display: block; 
  position: absolute;
  width: 62px;
  height: 53px;
  background: transparent url(/HP/images/products/details/gallery_thumbnail_bgd.gif) no-repeat 0 0;
  padding: 5px 2px;
}

div.pro_details_gallery div.gallery_menu li img {
  width: 62px;
  height: 53px;
}

div.pro_details_gallery div.gallery_menu li.active {
  width: 65px;
  height: 63px;
  z-index: 1;
}

div.pro_details_gallery div.gallery_menu li.active a {
  background-image: url(/HP/images/products/details/gallery_thumbnail_bgd_active.gif);
}

div.pro_details_gallery div.gallery_menu li.active img {
  width: 62px;
  height: 53px;
}

div.pro_details_gallery div.gallery_content_container{
  width:auto;
  height:auto;
  *height:auto;
 }
div.pro_details_tabs div.tabs{
	overflow:hidden;
	}
	
div.pro_details_tabs div.TabMenu{
  overflow-x:hidden;
}


div.pro_details_tabs div.TabMenu li{
	display:inline-block;
}

div.pro_details_gallery div.gallery_content {
  clear: both;
  text-align: center;
}

div.pro_details_gallery div.gallery_wallpaper {
  padding-top: 18px;
  text-align: center;
}

div.pro_details_gallery div.gallery_wallpaper li {
  display: inline;
}

div.pro_details_gallery div.gallery_wallpaper a {
  padding-right: 9px;
  border-right: 1px solid #000;
  margin-left: 7px;
  color: #0066cc;
}

div.pro_details_gallery div.gallery_wallpaper li.last a {
  border: 0; 
  padding-right: 0;
}

/* --- */


body.ecommerce div.pro_details_text div.heading {
  position:absolute;
  top:-3px;
  width: 530px;
  background-image: url(/HP/images/products/details/pro_details_heading_ecommerce.gif);
}

body.ecommerce div.pro_details_text div.heading .ProductAvailibility{
  float: left;
  position:relative;
  top:12px;
  width:320px;!important;
}

/* --- */

body.ecommerce #PgContentArea .PageContentMiddle .right {
  overflow: visible !important;
  position: relative;
  z-index: 0;
}

/* --- */
.PageContentMiddle .modelEnhance {/*background: transparent url(/HP/images/products/details/ecommerce_shadow.gif) 0 0 no-repeat; */float:left !important; width:221px !important; padding-right:0px !important;  margin-top:0px !important;}

.PageContentMiddle .modelEnhance #rswidget {padding-left:25px;}
.PageContentMiddle .modelEnhance #rs_ecommerce_widget .OrangeHeading{margin-left:-12px; width:100%; margin-right:0px; background-color:#ea5200; width:210px;}
.PageContentMiddle .modelEnhance #rs_ecommerce_widget .OrangeHeading div{}

#rs_ecommerce_widget, .modelEnhance .modelPrice {
  position: relative;
  z-index: 0;
  /*left: -29px;*/
  /*margin-right: -29px;*/
  margin-top: 0px;
  display: block;
  padding: 5px 0 0 0;
  margin-bottom:10px;
}

/* - */

#rs_ecommerce_widget .wrapper, .modelEnhance .modelPrice .wrapper {
  min-height: auto;
  height: auto;
  margin-top:20px;
  display: block;
  padding: 0px 18px 8px 12px;
  /*background: transparent url(/HP/images/products/details/ecommerce_bgd.gif) 100% 100% no-repeat;*/
}

.modelEnhance .modelPrice .wrapper .rightUserHTML {font-size:12px; padding:20px 0px 5px;}
.modelEnhance .modelPrice  #rs_ecommerce_widget .wrapper .rightUserHTML {padding-top:5px; padding-bottom:20px;}


/* 
#rs_ecommerce_widget .wrapper {
  min-height: 290px;
  _height: 300px;
  padding: 85px 18px 8px 18px;
  background: transparent url(/HP/images/products/details/ecommerce_bgd.gif) 100% 100% no-repeat;
} 
*/


.modelEnhance #rs_islandwide, .modelEnhance #rs_htmlList {margin-bottom:10px;}
.modelEnhance #rs_islandwide .heading{background-image:none !important; background-color: #147EEC;}
.modelEnhance #rs_islandwide .content{background:url(/HP/images/products/common/heading_shadow.jpg) top left repeat-x;}

.modelEnhance #rs_htmlList .heading{background:#e8e8e8; padding:7px 0px 8px 15px; font-size:12px; font-weight:bold; border-top:1px solid #ccc; border-bottom:1px solid #ccc;}
.modelEnhance #rs_htmlList ul{font-size:12px; padding:10px 10px 20px 20px;}
.modelEnhance #rs_htmlList ul li{background:url(/HP/images/products/details/rs_arrow_bullet.gif) center left no-repeat; padding-left:12px; padding:2px 0px 2px 12px;}
.modelEnhance #rs_htmlList ul li a{font-weight:bold; }
.modelEnhance #rs_htmlList ul li a:hover{text-decoration:underline;}

.modelEnhance #rs_ecommerce_widget .deals p{font-size:12px;}

.modelEnhance #rs_ecommerce_widget .TextStore {background:url(/HP/images/products/details/rs_arrow_bullet_orange.gif) left 3px no-repeat; padding-left:12px;}
.modelEnhance #rs_ecommerce_widget .TextStore  a{font-size:12px; font-weight:bold;}
.modelEnhance #rs_ecommerce_widget .TextStore  a:hover{text-decoration:underline;}

.modelEnhance .modelEnhanceWrapper{background:url(/HP/images/products/details/rs_bottom_border.jpg) bottom left repeat-x; margin-left:11px; margin-bottom:15px;}

html > body #PgContent .right {overflow:visible !important;}


#rs_ecommerce_widget p {
  padding-bottom: 10px;
}

#rs_ecommerce_widget .notes{
  padding-bottom: 10px;
  line-height:1.1em;
}


#rs_ecommerce_widget strong {
  font-weight: bold;
}

/* - */

#rs_ecommerce_widget .SidebarButton {
  margin-bottom: 18px;
}

/* - */

#rs_ecommerce_widget p.price, .modelEnhance p.price {
  font-weight: bold;
  padding-top:10px;
}

#rs_ecommerce_widget p.price b, .modelEnhance p.price b {margin-top:18px; display:block; font-size:12px;}


#rs_ecommerce_widget p.price strong , .modelEnhance p.price strong{
  font-weight: normal;
  color: #ff6600;
}

#rs_ecommerce_widget p.price del, .modelEnhance p.price del {
  color: #cc0001;
  font-weight: normal;
}

/* - */

#rs_ecommerce_widget div.availability .out_of_stock {
  color: #cc0001;
}

#rs_ecommerce_widget div.availability {
  padding-bottom: 5px;
}

#rs_ecommerce_widget div.availability p {
  padding-bottom: 7px;
}

/* - */

#rs_ecommerce_widget div.buttons {
  padding-bottom: 7px;
}

#rs_ecommerce_widget div.buttons .SidebarButton {
  /*padding-bottom: 7px;*/
  margin-bottom: 0px;

}

/* - */

#rs_ecommerce_widget div.order {
  margin-bottom: 15px;
}

#rs_ecommerce_widget div.order p {
  padding-bottom: 7px;
}

#rs_ecommerce_widget div.order strong {
  font-weight: bold;
}

#rs_ecommerce_widget div.order p.last {
  padding-bottom: 0px;
}

#rs_ecommerce_widget div.order a {
  color: #0066CC;
}

/* - */

#rs_ecommerce_widget div.BlueHeading {
  margin: 0 -17px 5px -18px;
  font-weight:bold;
}

/* - */

#rs_ecommerce_widget div.OrangeHeading {
  margin: 0 -17px 5px -18px;
  font-weight:bold;
}

/* - */

#rs_ecommerce_widget div.promotions {
  margin-bottom: 15px;
}

#rs_ecommerce_widget div.promotions strong {
  font-weight:bold;
  color: #ff6600;
}

/* - */

#rs_ecommerce_widget div.deals {
  margin-bottom: 15px;
}

#rs_ecommerce_widget div.deals strong {
  font-weight:bold
  color: #ff6600;
}

#rs_ecommerce_widget div.deals h4 {
  color: #ff6600;
}

#rs_ecommerce_widget div.deals p {
  padding-bottom: 0;
}

#rs_ecommerce_widget div.deals .deal {
  overflow: hidden;
  *zoom: 1;
  margin-top: 9px;
  padding-bottom: 9px;
  border-bottom: 1px solid #aeaeae;
}

#rs_ecommerce_widget div.deals .last {
  border: 0;
  margin-bottom: 10px;
}

#rs_ecommerce_widget div.deals .image {
  float: left;
}

#rs_ecommerce_widget div.deals .text {
  float: right;
  width: 105px;
}

#rs_ecommerce_widget div.deals .low_stock {
  color: #cc0001;
  padding: 5px 0 5px 0;
}

#rs_ecommerce_widget div.deals .name {
  padding-bottom: 2px;
}

#rs_ecommerce_widget div.deals .name a {
  color: #0066cc !important;
}

#rs_ecommerce_widget div.deals .model {
  padding-bottom: 1px;  
}

#rs_ecommerce_widget div.deals .select input {
  vertical-align: middle;
}


/*Start Product Details Tab Content - Overview CSS*/
.product_detail_tab_overview
{
	
	text-align: left;	
	padding: 0px 0px 20px 0px;
}

.product_detail_tab_overview div.BodyTextBold
{
	font-weight: bold;

}

.product_detail_tab_overview div.BodyImage
{
	float:right;
	padding-left:20px;
}

.product_detail_tab_overview_logo
{
	padding: 0px 0px 0px 0px;
}
	.product_detail_tab_overview_logo img
	{
		width: 85px;
		padding: 0 3px 0 2px;
	}

	.product_detail_tab_overview_logo span
	{
		margin-left: 1px;

	}
	.product_detail_tab_overview_logo span.firstlogo
	{
		margin-left: 0px;
	}

.product_detail_tab_overview_intro
{
	margin-top: 20px;
	margin-bottom: 25px;
	/*font-size: 0px;*/
	font-size: 11px;
}


	.product_detail_tab_overview_intro div.
	{
		float: right;
		padding-bottom: 10px;
		padding-left: 10px;
		position:relative
	}
	
	.product_detail_tab_overview_intro .widget_feelrealism
	{
		padding: 0px 0px 0px 0px;
		width: 184px;
		text-align: center;
	}
	
.product_detail_tab_overview_item
{
	clear: both;

}
	

	.product_detail_tab_overview_item div.BodyFooter
	{
		margin-bottom: 19px;
	}
	
	.product_detail_tab_overview_item div.BodyFooter span.icon
	{
		padding-left: 2px;
	}
	.product_detail_tab_overview_item div.BodyFooter a
	{
		color: #0066cc;
		text-decoration: none;
	}
	.product_detail_tab_overview_item div.BodyFooter a:hover
	{
		text-decoration: underline;
	}
	
.product_detail_tab_overview .FooterBodyText
{
	text-align: left;
	color:#333333;
}

	.product_detail_tab_overview .FooterBodyText span.icon
	{
		float: left;
		direction: ltr;
		padding-right: 3px;
	}

/*End Product Details Tab Content - Overview CSS*/

/*Start Product Details Tab Content - Learn & Use CSS*/
.product_detail_tab_learn .description
{
	padding-top: 0px;
}

.product_detail_tab_learn div.BodyTextBold
{
	margin-top: 19px;
	margin-bottom:5px;
	border-bottom: #aeaeae 1px solid;
}

.product_detail_tab_learn .BodyTextItems
{
	padding-top:5px;
}

.product_detail_tab_learn  div.BodyFooter
{
	padding-top: 0px;
}
	.product_detail_tab_learn div.BodyFooter span.icon
	{
		padding-right: 2px;
	}
	
	.product_detail_tab_learn  div.BodyFooter a
	{
		color: #0066cc;
		text-decoration: none;

	}
	
	.product_detail_tab_learn div.BodyFooter a:hover
	{
		text-decoration: underline;
	}
	
/*End Product Details Tab Content - Learn & Use CSS*/



/*Start Product Details Tab Content - Accessories CSS*/

.product_detail_tab_acc {padding-bottom:1px border:0px, }

.product_detail_tab_acc  .accessories
{
	padding: 0px 0px 20px 0px; 
	overflow: auto;
	width: 650px;
	font-size: 0px;
	border:0px;
}
	.product_detail_tab_acc div.BodyTextBold img
	{
		vertical-align: bottom;
		padding: 0px 5px 0px 0px;
	}



.product_detail_tab_acc .content_wrapper
{
	font-size: 0px;
}

.product_detail_tab_acc .content_wrapper_hidden
{
	font-size: 0px;
	display: none;
}




div.pro_details .title a 
{
color:#000000;
text-decoration:none;
display: block;
background: #e5e7eb;
padding: 3px 0;
}

div.pro_details .title a:visited 
{
text-decoration:none;
}

div.pro_details .title a:hover 
{
text-decoration:none;
}

div.pro_details .title .title_icon
{
	background: url(/HP/images/common/collapse.jpg) no-repeat;
	width: 20px;
	height: 15px;
	float: left;
	cursor:pointer;
}

div.pro_details .title_expand .title_icon
{
	background: url(/HP/images/common/expand.jpg) no-repeat;
	cursor:pointer;
}

div.pro_details .title .title_icon a{
	width: 20px;
	display: block;
	text-decoration:none;
}

div.pro_details .title_expand .title_icon a
{
	width: 20px;
	display: block;
	text-decoration:none;
}



div.pro_details .title .title_name
{
	font-weight:bold;
	cursor:pointer;
}
div.pro_details .title 
{
	width: 634px;
	clear:both;
	padding-top:0px;
}



	
	


div.pro_details .divider
{
	padding: 5px 0px 0px 0px;
	line-height: 1px;
	border-bottom: #aeaeae 1px solid;

	clear: both;
}


.product_detail_tab_acc .AccesoriesContent
{
	padding: 0px 0px 10px 0px;
    min-height: 110px;
	width: 200px;
	padding-right: 15px;
	float: left;
	margin-top:15px;
}


	
	.product_detail_tab_acc .contentimg 
	{
		float:left;
		width: 75px;
		text-align: right;
	}
	
	.product_detail_tab_acc .contentitem_info
	{
		float: left;
		padding-left: 5px;
		width:120px;
	}
	
	.product_detail_tab_acc .contentitem_item
	{
		font-family: Arial, Helvetica, sans-serif; 

	}

	.product_detail_tab_acc .contentitem_model{font-size:11px !important;}

	.product_detail_tab_acc .contentitem_model a
	{
		color:#000000;    
		font-family: Arial, Helvetica, sans-serif; 
		vertical_align:top;
		position:static;
	}
	
	.product_detail_tab_acc .contentitem_model a
	{
		color:#000000;    
		font-family: Arial, Helvetica, sans-serif; 
		vertical_align:top;
	}
	
	
	.product_detail_tab_acc .contentitem_model a:hover
	{
		color:#000000;    
		font-family: Arial, Helvetica, sans-serif; 
		vertical_align:top;
	}
	
	
	
	.product_detail_tab_acc .contentitem_model img
	{
		position:relative;
		top:3px;
		left:3px;
		margin-top:-3px;
	}
	
	.product_detail_tab_acc .contentitem_price
	{
		font-family: Arial, Helvetica, sans-serif; 
		margin-top: 5px;
		width: 100px;
	}
	.product_detail_tab_acc .contentitem_item a{
		color: #0066cc;
		text-decoration: none;

	}
	.product_detail_tab_acc .contentitem_item a:hover{
		text-decoration: underline;
	}
	

/*End Product Details Tab Content - Accessories CSS*/



/*Start Product Details Tab Content - Support CSS*/
.product_detail_tab_support .description
{
	padding-top: 0px;
	padding-right:20px;
	margin-bottom:00px;

	float: left;
}
	
.product_detail_tab_support div.BodyTextBold
{
	padding-top: 20px;
	margin-bottom:5px;
	border-bottom: #aeaeae 1px solid;
	font-weight:bold;
	clear: both;
}

.product_detail_tab_support div.
{
	padding-top: 20px;
	float: left;
}

.product_detail_tab_support .BodyTextItems
{
	margin-top: 5px;
	clear:both;

}

.product_detail_tab_support  div.label
{
	font-weight: bold;

}

.product_detail_tab_support  .item
{
	padding-top: 0px;
}
	.product_detail_tab_support  .item a
	{
		color: #0066cc;
		text-decoration: none;
	}
	
	.product_detail_tab_support  .item a:hover
	{
		text-decoration: underline;
	}
	
	.product_detail_tab_support span
	{
		padding-right: 2px;
	}
	
/*End Product Details Tab Content - Support CSS*/
#rs_islandwide {
  margin-bottom: 6px;
}

#rs_islandwide .heading {
    color: #FFFFFF;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
  height: auto;
  background: transparent url(/HP/images/layout/default/rs_rounded_blue_container_top.gif) 0 0 no-repeat;
  padding-left: 15px;
  padding-top: 9px;
  padding-bottom: 10px;
}

#rs_islandwide .content {
  padding: 10px 6px;
  background: transparent url(/HP/images/layout/default/rs_rounded_blue_container_btm.gif) 0% 100% no-repeat;
}

#rs_islandwide .promo {
  overflow: hidden;
  *zoom: 1;
  padding-top: 4px;
}

#rs_islandwide .promo .image {
  float: left;
  width: 70px;
  text-align: center;
}

#rs_islandwide .promo .text {
  float: right;
  width: 100px;
}

#rs_islandwide .promo .text a {
  color: #0066CC;
}

 .promo .title,
#rs_islandwide .promo .desc,
#rs_islandwide .promo .link {
  line-height: 1.0em;
  padding-bottom: 5px;
}

#rs_islandwide .promo .title {
  font-weight: bold;
}

/* --- */

 #rs_ecommerce_widget {
   position: relative;
   z-index: 0;
 }
 
 /* Product Page Enhancement - marketing HTML area */
div.pro_details_text div.text {min-height:170px;}
div.pro_details_text div.priceArea {min-height:10px !important; float:left; margin-left:335px; padding-top:0px;}
div.pro_details_text div.mktgArea1 {padding:0px 15px 10px 25px;}
div.pro_details_content div.mktgArea2 {float:left; padding:10px 20px 20px;}
div.pro_details_content div.mktgAreaPrice{width:690px; padding-top:0px !important;}
div.pro_details_content div.mktgArea2Component{overflow-x:hidden; float:left; padding:10px 10px 25px;}
div.pro_details_content div.noMktgHTML2 {width:355px !important; padding-top:0px !important;}
div.pro_details_content #socialbookmark{width:100%; float:left;}
div.noMktgHTML2 div.priceArea {margin-left:0px !important;}
 
 /*new*/
.greytext{color:#666666;}

.greytext a{color:#666666; text-decoration:underline;}
.greytext a:hover{color:#000000; text-decoration:underline;}
.greytext a:visited{color:#666666; text-decoration:underline;}

.supportdownloadsform label{padding-left:10px;}

.supportdownloadstable{width:100%; border-collapse:collapse; margin:10px 0 5px 0; border:0px;}
	.supportdownloadstable col.datecol{width:70px;}
	.supportdownloadstable col.titlecol{width:107px;}
	.supportdownloadstable col.partnumbercol{width:95px;}
	.supportdownloadstable col.languagecol{width:60px;}
	.supportdownloadstable col.sizecol{width:29px;}
	
	.supportdownloadstable thead,.carttable tfoot{background:#fff border:0px;}
	.supportdownloadstable th{font-weight:bold;padding-bottom:5px;}
	
	.supportdownloadstable td{padding-bottom:5px;}
	.supportdownloadstable a{color:#0066CC;}
	.supportdownloadstable a:hover{text-decoration:underline;}
	.downloadnotes img{width:17px; height:18px; float:left;}
	.downloadnotes .downloadnotestext{width:90%; float:left; padding-left:10px;}
	.downloadnotes .downloadnotestext a, .downloadnotes .downloadnotestext a:hover{text-decoration:none;}
	
.pro_details_tabs .content #backtotop{left:550px; !important;}	

.shippingchargestext a{color:#0066CC;}
.shippingchargestext a:hover{color:#0066CC; text-decoration:underline;}
.shippingchargestext a:visited{color:#0066CC;}
.shippingdealstextblock{ border-top:1px #FF6600 solid;}
	.shippingdealstextblock p{ padding-top:10px;}

.smallAlertBox .nextstepbuttons .container{width:300px; !important;}
.largeAlertBox .nextstepbuttons .container{width:490px; !important;}
	
	
.nextstepbuttons {padding-top:20px; position:static;}
	.nextstepbuttons .container{position:absolute; bottom:20px; left:20px;}
	.nextstepbuttons .OrangeButton,
	.nextstepbuttons .BlueButton{
		display:inline-block;
		width:auto;
	}
	
.nextstepbuttons .BlueButton{
	float:left; !important;
}	
.nextstepbuttons .OrangeButton{
	float:right; 
	padding-right:8px;
}		

.popup{}
	.popup a{color:#0066cc;}
	.popup a:hover{color:#0066cc; text-decoration:underline;}
	.popup a:visited{color:#0066cc;}
	
.backorderoptions{}
	.backorderoptions div.optionDialog{ 
		border:#cccccc 1px solid;
		background-color:#eeeeee; 
		width:211px; 
		height:120px; 
		display:inline-block;
		clear:none;
		float:left;
		padding-right:20px;
		padding:10px;
	}
	
	
	.backorderoptions div.withspacer{ 
		margin-right:20px;
	}
		
	.backorderoptions div.optionDialog .optionnumber{
		float:left;
		clear:none;
		display:inline-block;
	}
	
	.backorderoptions div.optionDialog .dialogcontent{
		width:180px;
		float:left;
		clear:none;
		display:inline-block;
		padding-left:10px;
	}
	
		.backorderoptions div.optionDialog .dialogcontent .optiondescription{
			padding-bottom:15px; !important;
			display:inline-block;
		}
		.backorderoptions div.optionDialog .dialogcontent input.text{
			width:90px; !important;
			float:left;
			display:inline-block;
			clear:none;
		}
		.backorderoptions div.optionDialog .dialogcontent .BlueButton{
			width:56px;
			float:left;
			display:inline-block;
			clear:none;
			margin-left:10px;
		}
		.backorderoptions div.optionDialog .dialogcontent .clearer{
			clear:both;
			display:block;
			padding-top:5px;
			*padding-top:0;
			*margin-left:-3px;
		}
		.backorderoptions div.optionDialog .dialogcontent .clearer label{
			display:inline;
			padding-left:5px;
			*padding-left:1px;
		}
		
.productavailability{
	text-align:center;
	padding-top:100px;
}		
	
	.productavailability .description{
		padding-top:10px;
		padding-bottom:20px;
	}		

	.productavailability .BlueButton{
		display:inline-block;
		width:56px;
		margin: 0px auto;
	}	

/* Support Image */
p.supportImage{display:block; text-align:center;padding-top:15px;}

/* IslandWide Promotions Float Fix if there is no image */
#rs_islandwide .noimage .text{width:99%; padding-left:5px; float:none;}	
.noimage .text{width:99% !important; padding-left:5px; float:none !important;}	

/* Buy together changes */
.red{color:#CC0000;}
.grey{color:#999;}
img.lowstock{padding:5px 0;}

/* Blue and Orange Heading Fix */
#rs_ecommerce_widget div.BlueHeading,#rs_ecommerce_widget div.OrangeHeading {background:transparent url(/HP/images/products/common/heading_shadow.jpg) bottom left repeat-x; padding-bottom:12px;}
	#rs_ecommerce_widget div.BlueHeading div,#rs_ecommerce_widget div.OrangeHeading div{background:transparent url(/HP/images/products/common/blueheading_bg.jpg) top repeat-y; padding:8px 0 8px 19px; height:auto;}
	#rs_ecommerce_widget div.OrangeHeading div{background-image: url(/HP/images/products/common/orangeheading_bg.jpg);}

/* Cancel Button Fix */
.cancelButton{width:60px; padding-top:10px;}

/* Checking Product Avalability */
.centerText{text-align:center;}
.centerText .cancelButton{margin:0 auto;}

/* Bonus T-Shirt ThickBox Styling */
#bonusRounded table.negmargintop{border-collapse:collapse; width:100%;}
	#bonusRounded table.negmargintop td{vertical-align:top; padding:5px 10px;}
	#bonusRounded table.negmargintop label{display:block; font-weight:bold; padding-bottom:5px; padding-top:10px; font-size:11px;}
	#bonusRounded table.negmargintop img.lowstockimage{padding-left:10px; position:relative; top:2px;}
	#bonusRounded table.negmargintop  .done{width:60px; margin:10px 0;}
	#bonusRounded .widgetextend .extendblock {padding:5px 10px;}
	#bonusRounded .content {padding:10px;}
		*html #bonusRounded .content { padding:5px 10px;}
	.tshirtbox{border:1px #aeaeae solid;background-color:#ffffff; position:relative;display:inline-block;}
	.tl{background:url(/HP/images/products/common/rounded_tl.jpg) top left no-repeat;height:3px;margin:-1px -1px;position:relative;}
	.tl div{background:url(/HP/images/products/common/rounded_tr.jpg) top right no-repeat;height:3px;}
	.bl{background:url(/HP/images/products/common/rounded_bl.jpg) bottom left no-repeat;height:3px;margin:-1px -1px;position:relative;}
	.bl div{background:url(/HP/images/products/common/rounded_br.jpg) bottom right no-repeat;height:3px;}
	
/* ATC Success */
.atcproducts{width:85%;}
#bonusRounded .rounded{background:#fff;}
#bonusRounded .deal{float:left; width:180px; display:block;}
	#bonusRounded .deal .image{float:left;}
	#bonusRounded div.deal .text {float:left;width:105px; margin-left:10px;}
	#bonusRounded .deal .selectButton{width:60px;}
	#bonusRounded .productrow{clear:both;margin-bottom:20px; overflow:hidden; display:inline-block; height:1%;}
	
.verticaldivider{float:left; background:#aeaeae; width:1px; padding-bottom:2000em; margin-bottom:-2000em; margin-left:10px; margin-right:10px; *display:inline-block;}
		*html .verticaldivider{margin-left:10px; margin-right:10px; font-size:1px;}

/* Tab Menu 
#ajaxTabs ul{overflow:hidden; border-bottom:0px #aeaeae solid; z-index:10;}
#ajaxTabs ul li{background:url(/HP/images/common/tab_left.jpg) top left no-repeat; float:left; margin-right:3px; border-bottom:1px #aeaeae solid; max-width:120px;}
	*html #ajaxTabs ul li{display:inline;}
	/*Fixed 40242: Product Model Page - Support Tab - Error Message & Manual Language pop-up window not displayed in IE6 
	*html #ajaxTabs ul li a{width:expression(this.clientWidth  > 122 ? "87px": this.clientWidth  < 120 ? "auto": true);}
#ajaxTabs ul li.tabselected{background-position:00% -170px; border-bottom:1px #fff solid; z-index:100;}
#ajaxTabs ul li.tabselected a{background-position:100% -170px; color:#000; font-weight: bold;}


	#ajaxTabs ul li a{background:url(/HP/images/common/tab_right.jpg) top right no-repeat; float:left; display:block; padding:8px 15px 8px 10px; margin-left:5px; font-size:11px; color:#666;display:inline;  font-weight: bold;}
	#ajaxTabs ul li a span{ display:table-cell; vertical-align:middle; text-align:center;}
	#ajaxTabs ul table{height:100%;}
	#ajaxTabs ul table td{vertical-align:middle; cursor:pointer; text-align:center;}
	*/
.GreyDivider {
border-top:1px solid #AEAEAE;
margin:10px 0;
}

p.error{margin:10px 0; color:#CC0001; text-align:left; clear:both;}
p.error img{margin-right:3px; position:relative; top:2px;}

p.errorInActiveMessage{margin:10px 0; color:#CC0001; text-align:left; clear:both;*width:100%;}
p.errorInActiveMessage img{margin-right:3px; position:relative; top:2px;}

.SupportErrorText {
                font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#FF0000; padding-bottom:10px; padding-top:5px;
}

.nycontainer
{
	width:300px;
}

.noBButton {

  overflow: overhidden;
  *zoom: 1;
	color:#FFFFFF;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	margin-top:0px;
	margin-bottom:6px;
}

.noBButton a {
	color:#ffffff;
	text-decoration:none;font-size:11px;
}

.noBButton a:hover {
	color:#ffffff;
	text-decoration:none;font-size:11px;
}

.noBButton a:visited {
	color:#ffffff;
	text-decoration:none;font-size:11px;
}

.noBButton .nMiddleLeft {
	background-image:url(/HP/images/layout/default/blue_button_middle_left.gif);
	background-repeat:no-repeat;
	background-position:left 50%;
}

.noBButton .nMiddleRight{
	 background-image:url(/HP/images/layout/default/blue_button_middle_right.gif);
	 background-repeat:no-repeat;
	 background-position:right 50%;

}

.noBButton .nTopLeft{
	 background:url(/HP/images/layout/default/blue_button_left_top.gif) no-repeat top left;
}


.noBButton .nTopRight{
	 background:url(/HP/images/layout/default/blue_button_right_top.gif) no-repeat top right ;
}



.noBButton .nBottomRight{
	 background:url(/HP/images/layout/default/blue_button_right_bottom.gif) right bottom no-repeat;
}

.noBButton .nBottomLeft{
	 background:url(/HP/images/layout/default/blue_button_left_bottom.gif) left bottom no-repeat;
}


.noBButton .NButtonLabel{
  padding:4px 6px;
  text-align:center;
  vertical-align:middle;
}



.yesBButton {
  overflow: overhidden;
  	*zoom: 1;
	color:#FFFFFF;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
}
.yesBButton a  {
	color:#ffffff;
	text-decoration:none;font-size:11px;
}

 .yesBButton a:hover  {
	color:#ffffff;
	text-decoration:none;font-size:11px;
}

.yesBButton a:visited {
	color:#ffffff;
	text-decoration:none;font-size:11px;  
}



.yesBButton .yMiddleLeft {
	background-image:url(/HP/images/layout/default/blue_button_middle_left.gif);
	background-repeat:no-repeat;
	background-position:left 50%;
}

.yesBButton .yMiddleRight{
	 background-image:url(/HP/images/layout/default/blue_button_right_bottom.gif);
	 background-repeat:no-repeat;
	 background-position:right 50%;

}

.yesBButton .yTopLeft{
	 background:url(/HP/images/layout/default/blue_button_left_top.gif) no-repeat top left;
}


.yesBButton .yTopRight{
	 background:url(/HP/images/layout/default/blue_button_right_top.gif) no-repeat top right ;
}



.yesBButton .yBottomRight{
	 background:url(/HP/images/layout/default/blue_button_right_bottom.gif) right bottom no-repeat;
}

.yesBButton .yBottomLeft{
	 background:url(/HP/images/layout/default/blue_button_left_bottom.gif) left bottom no-repeat;
}


.yesBButton .YButtonLabel{
  padding:4px 6px 4px 6px;
  text-align:center;
  vertical-align:middle;
}

.noBButton .yesBButton {
	display:inline-block;
	width:30%;
}

#rswidget {
	border:0 none;
	clear:both;
	margin-bottom:0px;
	margin-top:0px !important;
	padding:0;
	width:186px;
	min-height:300px;
} 

.rsbanner {
	border:0 none;
	clear:both;
	margin-top:10px;
	padding:0;
} 

.widgetextend {
	margin-top:15px !important;
	margin-bottom:0px !important;
}

#rstools {
	margin-bottom:6px !important;
}

ul.featuresList
{
	padding-left:14px;
	*padding-left:16px;	
	padding-top:20px;
	padding-bottom:25px !important;
}

ul.featuresList li
{
	background: url(/HP/images/common/li_dot.jpg) no-repeat left 9px;
	list-style-position:outside;	
	padding:1px 0px 1px 12px;
}

ul.featuresList li a
{
	color:#0066CC;
	text-decoration:none;
}
ul.featuresList li a:hover{
	color:#0066CC;
	text-decoration:underline;
}

/*
#browsehist {margin-left:-17px;}
#browsehist .histtop {border-top:1px solid #ccc; background:none; width:100%; height:auto;}
#browsehist .histbtm{background:url(/HP/images/hub-page/shadow-bottom.png) top left repeat-x; width:100%; padding-bottom:10px;}
#browsehist .histcontent {overflow:hidden; background:url(/HP/images/products/browse/prdtbrowse_body_reverse.jpg) top left repeat-x; border:none; width:100%;}
#browsehist .HeaderText {margin-left:15px; margin-top:5px;}
#browsehist .browseLatest {position:relative;}
#browsehist .browseLatest .procatselection {position: absolute; top:10px; right:15px;}
#browsehist .browseLatest, #browsehist .browseHistory {padding-bottom:20px;}
*/

.modelBottomHTML {margin-left:-17px;}


.supportmanualstable{width:100%; border-collapse:collapse; margin:10px 0 5px 0; border:0px;}
	.supportmanualstable col.datecol{width:70px;}
	.supportmanualstable col.titlecol{width:107px;}
	.supportmanualstable col.languagecol{width:60px;}
	
	.supportmanualstable thead,.carttable tfoot{background:#fff border:0px;}
	.supportmanualstable th{font-weight:bold;padding-bottom:5px;}
	
	.supportmanualstable td{padding-bottom:5px;}
	.supportmanualstable td span{vertical-align:top; display:inline-block;}
	.supportmanualstable a{color:#0066CC;}
	.supportmanualstable a:hover{text-decoration:underline;}
	
.product_detail_tab_support a.readmore{color:#333; text-decoration:underline; font-size:11px;}
.product_detail_tab_support a.readmore:hover{color:#333 !important; text-decoration:none;}
.product_detail_tab_support a.readmore u{text-decoration:none;}

.product_detail_tab_support .howtovideo {font-size:12px;}
	
.pro_details_tabs .driverdownloads .item{margin-bottom:3px;}

/*
.addthis_button_facebook_like {overflow:hidden; width:45px;}
.addthis_default_style .at300b, .addthis_default_style .at300bo, .addthis_default_style .at300m {margin-right:10px;}
*/